@charset "UTF-8";
body {
	background:#7B797A url(images/halftone_bg.jpg) repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}

#container {width:100%;}
#inner {  overflow: hidden;	width:1008px; }
#inner .column { float: left; margin-bottom: -17000px; padding-bottom: 17000px;}
#inner .left { background: url('images/side_bar_bg.png') repeat-y; width: 88px; }
#inner .middle { background: #fff; width: 832px; }
#inner .right {  background: url('images/side_bar_bg.png') repeat-y; margin-right: 0; width:88px }
.clear { background:transparent; clear: both; padding-top: 10px; }

a:link {
	color: #0000CC;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #0066FF;
}
a:hover {
	text-decoration: underline;
	color: #000066;
}
a:active {
	text-decoration: none;
	color: #000000;
}
h1 {
	font-size: 15px;
	color: #990000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-bottom: 10px;
	margin-top: 10px;
	padding-top: 0px;
	vertical-align: top;
	text-align:left;
}
h2 {
	font-size: 11px;
	color: #000000;
	border-left-color: #990000;
	border-left-width: 11px;
	border-left-style: solid;
	padding-left: 7px;
	margin-bottom: 10px;
	margin-top: 10px;
	text-align:left;
}
p {
	line-height: 1.7em;
	text-align: justify;
	margin-top: 0px;
	bottom: 10px;
}
a img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.textfield {
	border: 1px solid #518FB8;
	background-color: #D2E7F2;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	padding:3px;
}
.text_image {
	margin-bottom: 10px;
	margin-left: 7px;
	margin-top:10px;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	margin: 0px;
	padding: 0px;
	border-width:0px;
}

.header-container{
	padding-top:15px;
	width:802px;
	height:250px;	
}

.header-image{
	background: url('images/header_bg.jpg') no-repeat;	
	height:250px;
}

.index{
	background-position: 0 0;
}

.corporate{
	background-position: 0 -250px;
}

.sportswear{
	background-position: 0 -500px;
}

.trophies{
	background-position: 0 -750px;
}

.contact{
	background-position: 0 0;
}

.menu{
	width:832px;
	height:29px;
	background-color:#d2e7f2;
}

.innerWrap{
	white-space:nowrap;
}

.wrap{
	line-height:30px;
}

#selected{
background-color:#FFF;
}


.text-container{
	width:802px;
	padding:15px;
	min-height:360px;	
	overflow:visible;	
}

.footer{
	width:802px;	
	padding: 0px 15px 0px 15px;
}

#Catolog td{
	text-align:center;
	width:25%;
}

.back{
	position:relative;
	padding-top:10px;
	float:right;
}

#ContactRight{
	float:right;
}

#ContactLeft{
	float:left;
}

input.btn{
	background-color:#FFFFFF;
	border:1px solid #999999;
	margin:1px;
	padding:1px;
}

input.btn:hover{
	background-color:#CCCCCC;
	border:1px solid #999999;
	margin:1px;
	padding:1px;
}

.form-error{
	color:#FF0000;
	font-size:10px;	
}

#floatbox-box{
	padding:10px;
	border: solid #647684 5px;
}


.TabStrip
{
	margin: 0;
	padding: 0;	
	margin-left:180px;
	#margin-left:0px;
}

.TabStrip .rtsLevel
{
	clear: both;
	overflow: hidden;
	width: 100%;
	position: relative;

}

* html .TabStrip .rtsLevel
{
	position:static;
}

*+html .TabStrip .rtsLevel
{
	position:static;
}

.TabStrip .rtsLevel1
{
	padding-top: 0;
}

.TabStrip .rtsScroll
{
	width: 10000px;
	white-space:nowrap;
}

.TabStrip .rtsUL
{
	overflow: hidden;
	margin: 0; padding: 0;
}


.TabStrip .rtsUL:after
{
	clear: both;
	content: "."; 
	display: block; 
	visibility: hidden;
	height: 0;
	line-height: 0;
	font-size: 0;
}

.TabStrip .rtsLI
{
	overflow: hidden;
	list-style-type: none;
	margin: 0; padding: 0;
}

.TabStrip .rtsLI
{
	display:inline;
	float:left;
	zoom: 1;
}

* html .TabStrip .rtsLI { float: none; }
*+html .TabStrip .rtsLI { float: none; }

.TabStrip .rtsSeparator
{
	height: 29px;
}

.TabStrip .rtsLink
{
	display: block;
	outline: none;
	cursor: pointer;
	text-decoration: none;
	white-space: nowrap;
	padding-left: 6px;
}

.TabStrip .rtsLink
{
	text-align: center;
}

/* Opera & IE8 bozos do not inherit text-decoration */
.TabStrip .rtsLevel .rtsOut,
.TabStrip .rtsLevel .rtsIn,
.TabStrip .rtsLevel .rtsTxt { text-decoration: inherit; }

.TabStrip .rtsOut
{
	display: block;
	padding-right: 9px;
}

.TabStrip .rtsIn
{
	display: block;
	padding: 0 5px;
}

.TabStrip .rtsImg
{
	border: 0;
	margin-top: -2px;
	vertical-align: middle;
}

.TabStrip .rtsTxt
{
	display: inline-block;
}

.TabStrip .rtsLevel1 .rtsTxt
{
	padding: 0 5px;
}

.TabStrip .rtsCenter .rtsUL
{
	display: -moz-inline-box;
	display: inline-block;
	float: none;
}

.TabStrip .rtsBreak
{
	height: 0;
	width: 0;
	font-size: 0;
	line-height: 0;
	display: block;
	clear: left;
	overflow: hidden;
}

* html .TabStrip .rtsCenter .rtsUL { display: inline-block; }
* html .TabStrip .rtsCenter .rtsUL { display: inline; }

*+html .TabStrip .rtsCenter .rtsUL { display: inline-block; }
*+html .TabStrip .rtsCenter .rtsUL { display: inline; }

@media screen and (min-width:50px)
{
	:root .rtsScroll
	{
		width: auto;
	}
	
	:root .rtsScroll .rtsLI
	{
		float:none;
		display: inline-block;
	}
}

/* END Telerik.Web.UI.Skins.TabStrip.css */
/* START Telerik.Web.UI.Skins.Office2007.TabStrip.Office2007.css */
.TabStrip_Capital .rtsLI,
.TabStrip_Capital .rtsLink
{
	color: #000;
	font: 12px/29px "Segoe UI", Arial, sans-serif;
}

.TabStrip_Capital .rtsLevel1 .rtsLI,
.TabStrip_Capital .rtsLevel1 .rtsLink
{
	color: #00156e;
}

.TabStrip_Capital .rtsLevel .rtsLink:hover,
.TabStrip_Capital .rtsLevel .rtsSelected,
.TabStrip_Capital .rtsLevel .rtsSelected:hover
{
	text-decoration: underline;
}

.TabStrip_Capital .rtsLevel1 .rtsLink:hover,
.TabStrip_Capital .rtsLevel1 .rtsSelected,
.TabStrip_Capital .rtsLevel1 .rtsSelected:hover
{
	text-decoration: none;
}

/* <disabled tabs> */
.TabStrip_Capital .rtsLevel .rtsDisabled
{
	color: #666;
}
/* </disabled tabs> */

/* <scrolling arrows> */
.TabStrip_Capital .rtsNextArrow,
.TabStrip_Capital .rtsPrevArrow,
.TabStrip_Capital .rtsPrevArrowDisabled,
.TabStrip_Capital .rtsNextArrowDisabled
{
	background-image: url('images/menu_bg.png');
}
/* </scrolling arrows> */

/* <tab backgrounds> */

.TabStrip_Capital .rtsLevel { background: #ccdbee; }

.TabStrip_Capital .rtsLevel1 { background-color: #d2e7f2; }
.TabStripTop_Capital .rtsLevel2 { background: #ccdbee url('images/menu_bg.png') repeat-x 0 0; }

.TabStripTop_Capital .rtsLevel .rtsLink,
.TabStripTop_Capital .rtsLevel .rtsOut { background-image: none; }

.TabStripTop_Capital .rtsLevel1 .rtsLink,
.TabStripTop_Capital .rtsLevel1 .rtsOut,

.TabStripTop_Capital .rtsLevel1{ background-image: url('images/menu_bg.png'); }

.TabStrip_Capital .rtsLast .rtsLink .rtsOut {background-position: 0 0;}

.TabStripTop_Capital .rtsLevel1 .rtsSelected,
.TabStripTop_Capital .rtsLevel1 .rtsLink:hover {background-position: 100% -58px; }

.TabStrip_Capital .rtsLast .rtsLink .rtsOut:hover,
.TabStrip_Capital .rtsLast .rtsLink:hover
{
	 background-position: 0 -58px;
}

.TabStrip_Capital .rtsLast .rtsSelected .rtsOut:hover,
.TabStrip_Capital .rtsLast .rtsSelected .rtsLink:hover
{
	 background-position: 0 -29px;
}

.TabStripTop_Capital .rtsLevel1 .rtsLink { background-position: 0 0; }
.TabStripTop_Capital .rtsLevel1 .rtsOut { background-position: 100% 0px;  }

.TabStripTop_Capital .rtsLevel1 .rtsLink .rtsOut:hover { background-position: 100% -58px; }
.TabStripTop_Capital .rtsLevel1 .rtsSelected .rtsOut { background-position: 100% -29px;  }
.TabStripTop_Capital .rtsLevel1 .rtsSelected .rtsOut:hover { background-position: 100% -29px;  }


.TabStripTop_Capital .rtsLevel1 .rtsUL .rtsLast .rtsSelected .rtsOut{ background-position: 0px -29px; }
.TabStripTop_Capital .rtsLevel1 .rtsUL .rtsLast .rtsSelected .rtsOut:hover{ background-position: 0px -29px;}

.TabStripTop_Capital .rtsLevel1 .rtsUL .rtsLast .rtsOut:hover { background-position: 0 -58px; }
.TabStripTop_Capital .rtsLevel1 .rtsUL .rtsSelected { background-position: 100% -29px; }


